using UnityEngine;
using System.Collections;

public class ProcessControls : Process
{

    public void OnClickBackButton()
    {
        StateMachine.instance.UpdateState(StateMachine.STATE.MENU);
        SoundDispenser.instance.clickOnButton.Play();
    }
}
